catalog:
  title: RSB-Wamp-Bridge

templates:
- setuptools
- base

variables:
  keywords:
  - python
  - crossbar
  - web
  - rsb
  - wamp
  - IoT
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome-tp1.rsb-wamp-bridge.git
  scm.credentials: synergy.cit-ec
  git.checkout-submodules?: true
  git.shallow?: false
  branches:
  - master
  - '0.1'
  - '0.2'
  - '0.3'
  - '0.4'

  extra-requires:
  - nature: maven
    target: rsb/rst
    version: 0.12-SNAPSHOT
  - nature: maven
    target: rsb/rst-sandbox
    version: 0.12-SNAPSHOT
  extra-provides:
  - nature: setuptools
    target: crossbar
